/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Master Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/master-subscription-agreement
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

/*********************************************************************************

 * Description:  Contains a variety of utility functions used to display UI 
 * components such as form headers and footers.  Intended to be modified on a per 
 * theme basis.
 ********************************************************************************/
 
.chartContainer {
	float: left;
	margin:auto;
	width: 100%
	}
	
.chartContainer .scrollBars {
	overflow: auto;
	max-height: 600px;	
	position: relative;
}

.chartCanvas {
    position:relative;
    margin:auto;
    overflow:hidden;
    background-image: url(../images/chartBg.png);
	background-repeat:repeat-x;
}

.query-color {
width: 16px;
height: 16px;
display: inline-block;
margin-right: 10px;
border: 1px solid #999;
}

.legend {
padding: 10px 20px;
float: left;
}

.legend table td.label {
padding: 0px 20px 5px 0px;
text-align: left;
}
/*TOOLTIPS*/
.tip {
    color: #111;
    width: auto;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
    padding:7px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

}
.rotatedLabel {
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg);	
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.rotatedLabelReverse {
-webkit-transform: rotate(-0deg); 
-moz-transform: rotate(90deg);	
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}